## org.hibernate.metamodel.relational.state
Interface ManyToOneRelationalState

All Superinterfaces:
  ValueRelationalState

    public interface ManyToOneRelationalState

extends ValueRelationalState

Method Summary
`String` `getForeignKeyName()`
`boolean` `isLogicalOneToOne()`

Method Detail

### isLogicalOneToOne

    boolean isLogicalOneToOne()

### getForeignKeyName

    String getForeignKeyName()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.